Security Center 5.9 software requirements - Security Center 5.9

Security Center System Requirements Guide 5.9

Applies to
Security Center 5.9
Last updated
2020-11-05
Content type
System requirements
Language
English (United States)
Product line
Security Center unified platform > Security Center
Version
5.9

To ensure that your system runs optimally, it is important to know the software requirements for Security Center 5.9.

NOTE: If you plan on running antivirus software on any machine running Security Center, you must also configure the required exceptions. For more information, see Best practices for configuring antivirus software for Security Center.

The requirements for Security Center 5.9 software are as follows:

Category Supported software
Operating systems5
  • Microsoft® Windows 8.1 Pro/Enterprise1
  • Microsoft® Windows 10 Pro version 1607 and later1
  • Microsoft® Windows 10 Enterprise LTSB version 1607 and later1
  • Microsoft® Windows Server 20122,3
  • Microsoft® Windows Server 2012 R22,3
  • Microsoft® Windows Server 20162,3
  • Microsoft® Windows Server 20192,3
Database Engines4
  • SQL Server 2012 Express/Standard/Enterprise
  • SQL Server 2014 Express/Standard/Enterprise
  • SQL Server 2016 Express/Standard/Enterprise3
  • SQL Server 2017 Express/Standard/Enterprise3
  • SQL Server 2019 Express/Standard/Enterprise3
Browsers for Security Center Server Admin
  • Internet Explorer 11
  • Microsoft Edge 25 or later
  • Chrome 46 or later
  • Firefox 42 or later
  • Safari 9 or later
Browsers for Synergis™ Appliance Portal
  • Microsoft Edge 80 or later
  • Chrome 80 or later
Browsers for Security Center Web Client
  • Internet Explorer 11 or later
  • Microsoft Edge for Windows 10
  • Chrome
  • Firefox
  • Safari (desktop version)
Virtualization (Server)
  • VMware ESXi 5.x
  • VMware ESXi 6.x
  • Microsoft® Hyper-V with Windows Server 2012/2012 R2/2016/2019
Clustering
  • Microsoft® Windows Server 2012/2012 R2/2016/2019
  • NEC ExpressCluster X R3 WAN/LAN Editions for Windows v.3.0.0.1

1 Both 32-bit and 64-bit versions are supported.

2 Only Standard, Enterprise, and Datacenter Editions are supported.

3 Only 64-bit versions are supported.

4 For the minimum server profile, the Maximum server memory of SQL Server must be limited to 512 MB.

5 Microsoft® Windows 7 Pro/Enterprise/Ultimate SP1 and Microsoft® Windows Server 2008 R2 SP1 are no longer supported because they are no longer supported by Microsoft.